@charset "utf-8";


/*-----------------------------
	大枠設定
------------------------------*/

body{
/*	background:url(../../img/vd_img_2019/pc_bg_all.png) repeat left top;*/
/*	background:url(../../img/ek_201112/body_bg.jpg) repeat-y center top;*/
}
#bodyIn{
/*	background:url(../../img/vd_img_2019/v2019_bg.png) repeat-x left top;*/
/*	background:url(../../img/ek_201112/body_bg.jpg) repeat-y center top;*/
}

#wrapper{
	background:url(../../img/header/header_line.gif) repeat-x center top;
	width:100%;
	text-align:center;
}



